.ALIASES
V_V1            V1(+=VI -=0 ) CN @PRACTICA6.SCHEMATIC1(sch_1):INS26@SOURCE.VDC.Normal(chips)
V_V2            V2(+=VK -=0 ) CN @PRACTICA6.SCHEMATIC1(sch_1):INS63@SOURCE.VPULSE.Normal(chips)
R_R1            R1(1=VK 2=N00322 ) CN @PRACTICA6.SCHEMATIC1(sch_1):INS112@ANALOG.R.Normal(chips)
R_R2            R2(1=N00318 2=N00314 ) CN @PRACTICA6.SCHEMATIC1(sch_1):INS128@ANALOG.R.Normal(chips)
R_R3            R3(1=0 2=VO ) CN @PRACTICA6.SCHEMATIC1(sch_1):INS144@ANALOG.R.Normal(chips)
D_D1            D1(1=0 2=N00333 ) CN @PRACTICA6.SCHEMATIC1(sch_1):INS169@BREAKOUT.Dbreak.Normal(chips)
C_C1            C1(1=0 2=VO ) CN @PRACTICA6.SCHEMATIC1(sch_1):INS194@ANALOG.C.Normal(chips)
L_L1            L1(1=N00333 2=VO ) CN @PRACTICA6.SCHEMATIC1(sch_1):INS219@ANALOG.L.Normal(chips)
Q_Q1            Q1(c=N00333 b=N00314 e=VI ) CN @PRACTICA6.SCHEMATIC1(sch_1):INS246@BREAKOUT.QbreakP.Normal(chips)
Q_Q2            Q2(c=N00318 b=N00322 e=0 ) CN @PRACTICA6.SCHEMATIC1(sch_1):INS275@BREAKOUT.QbreakN.Normal(chips)
_    _(Vi=VI)
_    _(Vk=VK)
_    _(Vo=VO)
.ENDALIASES
